package com.bjtdba.merchant.service;

import com.bjtdba.merchant.entity.StoreBranch;
import org.springframework.stereotype.Service;

@Service
public interface StoreBranchService {


    /**
     * 根据门店id查询门店下的所有部门
     * @param merid
     * @return
     */
    public Object querySystemRole(int merid);

    /**
     * 根据门店id查询门店下的所有部门
     * @param id
     * @return
     */
    public Object queryStoreBranch(int id);

    /**
     * 添加部门
     * @param storeBranch
     * @return
     */
    public Object addSystemRole(StoreBranch storeBranch);


}
